@import url('https://fonts.googleapis.com/css2?family=DM+Sans&display=swap');

html, body { overflow-x: hidden; }

h1,
h2,
h3,
h4,
h5,
h6
{
  font-family: GFS Neohellenic;
  font-weight: 700;
}

p{
  font-family: DM Sans;
  font-weight: 400;
}

/* wk css start */
.custom_container {
  max-width: 89%;
}

.tafSVG1 { width: 100%; position: absolute; top: -29px; left: 9%; height: 100%; }
/*.tafSVG2 { position: absolute; width: 80%; left: 18%; }*/
/*.tafSVG2 { position: absolute; width: 95%; height: 202%; left: 4%; top: -8%; }*/
.tafSVG2 { position: absolute; width: 100%; height: 240%; top: -26%; left: 1.5%; }

.road_map_mobile { display: none; }

a.navbar-brand {
  display: flex;
  align-items: center;
}
a.navbar-brand h1 {
  margin-left: 50px;
}

/* header css start */
header .navbar-nav { background-color: #000;border-top-left-radius: 10px; border-radius: 10px; }
header .navbar-nav li a { color: #D2AF49 !important; text-transform: uppercase; font-family: DM Sans; font-weight: 400; font-size: 16px; text-decoration:none; }
header .navbar-nav li.active a { color: #fff !important; }
header .navbar-nav li {padding: 0 10px;}
.buy_now_btn { background-color: #D2AF49; color: #fff; font-family: DM Sans; font-weight: 700; font-size: 16px; text-transform: uppercase; padding: 10.5px 13.5px; border-radius: 10px; margin-left: -7px; position: relative; right: -2px;}
header .navbar-nav li:nth-child(4) { margin-right: 30px; }
header .navbar-nav li:last-child { padding: 0; margin-top: 8px; }
.navbar-nav .dropdown-menu{background-color: #000;}

/* header css end */

/* banner css start */
.hero_section { background-image: url(../img/hero_banner.gif); background-size: cover; background-repeat: no-repeat; background-position: 100% 100%; padding-bottom: 110px; position: relative; }
.hero_content h1 { color: #000; font-size: 50px; max-width: 60%; margin: 0 auto; letter-spacing: 2px; }
.hero_content h2 { color: #fff; font-size: 40px; max-width: 60%; margin: 30px auto; letter-spacing: 2px; }
.hero_content { text-align: center; padding-top: 150px;z-index:9; }
.hero_content p { color: #000; max-width: 95%; margin: 0 auto; font-size: 18px; padding-top: 50px; }
.banner_btn { padding-top: 50px; }
.white_btn { background-color: #000; color: #fff; padding: 6px 18px; text-transform: uppercase; font-family: 'DM SANS'; font-weight: 700; border-radius: 10px; font-size: 18px; }
.history_btn { background-color: #B88C31; color: #fff; padding: 6px 12px; text-transform: uppercase; font-family: 'DM SANS'; font-weight: 700; border-radius: 10px; font-size: 18px; }
.banner_btn a {margin: 0 15px;}
.banner_btn a:hover { text-decoration: none; color: #fff; }
.social_icons { padding-top: 220px; }
.social_icons a i { color: #fff; font-size: 17px; padding: 0 6px;transition: 1s; }

/* banner css end */

/* sec two start */
.sec_two_heading { text-align: center; }
.sec_two_heading h2 { font-size: 43px; margin-bottom: 15px; }
.sec_two_heading p { font-size: 17px; }
.current_environment_content p { font-size: 20px; max-width: 65%; margin-left: 120px; }
.current_environment_content h3 { font-size: 20px; margin-left: 120px;margin-bottom:15px;}
.history_row { padding-top: 40px; }
.current_environment_content ul li:before { content: ''; width: 36px; height: 29px; background-image: url(../img/bullet.png); display: block; position: absolute; left: 16px; background-repeat: no-repeat; }
.current_environment_content ul li { list-style: none; padding: 8px 3px; font-family: 'DM Sans'; font-weight: 400; font-size: 18px; max-width: 63%; margin-left: 80px;}
.sec_two { background-color: #e1dac9; background-image: url(../img/asd.png); background-size: 100% 100%; background-repeat: no-repeat; background-position: 100% 100%; padding-bottom: 210px; padding-top: 130px; }
#countdown ul { display: flex; list-style: none; margin: 0; padding: 0; justify-content: center; }
#countdown ul li { text-align: center; background-color: #D2AF49; height: 70px; width: 70px; border-radius: 13px; margin: 0 18px;    position: relative;}
#countdown ul li span {display: block;font-size: 30px;}
#countdown ul li .timer { font-size: 10px; text-transform: uppercase; }
.pre_sale_bg { background-color: #000; max-width: 70%; border-radius: 40px; padding: 40px 0px 18px; }
.pre_sale_bg h2 { text-align: center; color: #D7B862; font-size: 30px; margin-bottom: 40px; }
#countdown ul li:before { content: ':'; color: #D2AF49; position: absolute; left: 83px; top: 10px; font-size: 30px; }
#countdown ul li:last-child:before {display: none !important;}
.pre_sale_bg h3 { color: #fff; font-size: 16px; text-align: center; font-family: 'DM Sans' !important; font-weight: 400; margin-top: 40px; }
.payment_icon {display: flex;justify-content: center; list-style: none;}
.payment_icon li {padding: 0 10px;}
.payment_icon li a { color: #fff; font-size: 20px; }
.buy_token_now_btn { background-color: #B88C31; color: #fff; font-size: 18px; font-family: 'DM Sans'; font-weight: 700; padding: 7px 20px;
  border-radius: 7px; }
.buy_token_now_btn:hover { text-decoration: none; color: #fff; }
.buy_token_now { text-align: center; margin-top: 40px !important; }
/* sec two end */

/* sec seven start */
.sec_seven { background-color: #B88C31; }
.sec_seven .logo img { padding: 45px 16px; }
.sec_seven .logo { text-align: center; }
/* sec seven end */

/* sec eight start */
.core_team_img {text-align: center;}
.core_team_img h3 { font-size: 18px; max-width: 38%; margin: 30px auto; }
.sec_eight { background-image: url(../img/sec_eight_banner.png); background-size: cover; background-repeat: no-repeat; background-position: 100% 100%; padding-bottom: 10px; }
.core_team_heading h1 { font-size: 45px; text-align: center; padding: 50px 0px 70px; }
.footer_content { background-color: #000; padding-top: 80px; }
.footer_heading h1 { color: #D7B862; font-size: 30px; margin-bottom: 40px; }
.footer_content ul li a { color: #fff !important; line-height: 2; font-family: 'DM Sans';}
.footer_content ul li a:hover{text-decoration: none; }
.footer_newletter h3 span {color: #D7B862;font-size: 30px;}
.footer_newletter h3 { color: #fff; }
.footer_newletter {margin-top: -50px;}
.footer_newletter .form-group input { background-color: unset; border: 1px solid #B88C31; border-radius: 20px; }
.submit_btn { background-color: #B88C31; border: none; padding: 3px 20px; text-transform: uppercase; font-weight: 700; }
.social_icon_footer a { color: #B88C31; font-size: 16px; padding: 0 4px; }
.social_icon_footer { padding: 0;}
.footer_copy_right p { text-align: center; color: #fff; padding: 40px 0 10px 0; margin-bottom: 0; }
.core_team_img img {width: 250px;}
/* sec eight end */

/* wk css end */

.section_3 { background: #E6DECB; padding: 25px 0;}
.section_3 .heading>h1 { font-size: 60px; font-weight: 700;  color: black; text-align: center; padding-bottom: 20px;}
.section_3 .col-md-3 .inner-col .icon-box_head { display: flex; background: #B88C31; border-radius: 58px; align-items: center; width: 100%; max-width: 80%; margin-left: 60px; }
.section_3 .col-md-3 .inner-col .icon-box_head span { background: white; font-size: 50px; line-height: 1; margin: 0;  color: #B88C31; padding: 23px 34px; border-radius: 50%; height: 100px; width: 100px; text-align: center; font-weight: 700;}
.section_3 .col-md-3 .inner-col .icon-box_head h2 { background: #B88C31; font-size: 26px; max-width: 57%; margin-left: 26px; text-align: center; text-transform: uppercase; color: white; margin-bottom: 0; }
.section_3 .col-md-3 .inner-col .icon-box_desc { height: 300; display: flex; align-items: center; width: 100%; justify-content: center; max-width: 80%; margin-left: 60px; }
.section_3 .col-md-3 .inner-col .icon-box_desc p { font-size: 19px; line-height: 1.3; color: black; padding: 30px; }
.section_3 .heading p { font-size: 17px; padding-bottom: 30px; }
.section_3 .sec3_r2 .heading { text-align: center; }
.section_3 .sec3_r2 { position: relative; }
/*.section_3 .col-md-4 .inner-col .icon-box_desc:before { content: ''; background: url(../img/Sec3_img.png) no-repeat; background-size: 350px 390px; display: block; width: 400px; height: 400px; position: absolute; top: -37%; left: 23%; }*/



.section_4 { background:url('../img/Exp_banner.png'); background-size: cover; padding: 60px 0; text-align: center;}
.section_4 .text-col h1 { font-size: 50px; text-transform: uppercase; margin-bottom: 15px; line-height: 1.5;}
.section_4 .text-col p {font-size: 19px; max-width: 60%; margin: 0 auto; line-height: 1.3;}
.section_4 .icon_col .inner_row img {  width: 15%;}
.section_4 .icon_col .inner_row { padding: 10px 0;}
.section_4 .icon_col {padding-top: 30px;}

.section_5 { background: url('../img/Solution_banner\ \(1\).png') no-repeat;    padding: 70px 0; background-size: cover;}
.section_5 .text-col>h1 { font-size: 50px; text-transform: uppercase; margin-bottom: 15px; line-height: 1.5; text-align: center; padding-bottom: 20px;}
.section_5 .icon_box { padding: 0 40px; display: flex;}
.section_5 .icon_box .inner-col { background: black; padding: 46px 46px; border-radius: 15px; box-shadow: 0px 0px 10px #0000002e;}
.section_5 .icon_box .inner-col h4 { font-size: 30px; line-height: 1.1; font-weight: 500; font-family: 'DM Sans'; padding-top: 13px; padding-bottom: 10px; color: white;}
.section_5 .icon_box .inner-col p { color: white; max-width: 90%; line-height: 1.2;}
.section_5 .icon_box .inner-col:hover {background: white;}
.section_5 .icon_box .inner-col:hover h4, .section_5 .icon_box .inner-col:hover p { color: black;}


/* ======= Road Map CSS SM  ======= */

.road_map_section{height:85vh;background:url(../img/Group\ 1518.png);background-size:cover;}
.road_map_main h1{font-size:50px;margin-top:60px;margin-bottom:80px;}
.gray_text{color:#999999;font-size:20px;line-height:1.2;}
.Step_2 h1{color:#B88C31;}
.Step_2 span{font-size:25px;margin-left:-10px;}
.Step_1_text{width:330px;padding-top:20px;}
.Step_1_text p{font-size:16px;}
.Step_1_text h1, .Step_1_text>p:nth-child(2){padding-left:30px;}
.Step_1_text h1{margin-bottom:40px;color:#B88C31;position:relative;}
.Step_1_text h1:before{content:'';background-color:black;height:2px;position:absolute;top:51px;left: -16px; right: 16px;}
.road_path_1{width:80%;margin:0 auto;}
.Step_1_text span{font-size:26px;color:#B88C31;margin-left:-15px;}
.golden_text{color:#B88C31;font-size:19px !important;}
.Step_1_text.right-align h1:before{content:'';background-color:black;height:2px;position:absolute;top:50px;right: -16px; left: 16px;width:unset;}
.right-align h1{text-align:left;}
.left-arrow:before{content:'';background-image:url(../img/left_arrow.png);width:29px;height:33px;position:absolute;top: 51px; right: -22px; transform: rotate( 60deg );}
.left-arrow{position:relative;}

/*====== Why history CSS SM ======= */

.token_history h1{margin-top:40px;margin-bottom:30px;}
.history_text p{font-size:20px;width:70%;margin:0 auto;padding-bottom:30px;}
.success_rates h1{font-size:45px;color:#B88C31;margin-bottom:10px;}
.success_rates p{font-weight:bold;}
.token_history{height:65vh;background:url(../img/monuments.png);background-size:cover;}
.history_text h1{margin-top:50px;}
.curved_line{position:relative;}
.curved_line::before { content: ''; background-image: url(../img/curve_new.png); width: 93px; height: 281px; position: absolute; right: 290px; top: 71px; }
.m-bottom{margin-bottom:2rem !important;}


/* Banner CSS */
.social_icons a:hover i {
transform: scale(1.8);
    transition: 1s;
}




.current_environment_content ul li:before {
  left: 90px;
}


/*======== NEW ROAD MAP CSS ======== */
.new-road-map h1 {font-size: 30px;color: #B88C31;margin-bottom: -5px;}

.new-road-map h1 span {
    font-size: 50px;
}
.map-r1 p, .map-r2 p {
    max-width: 55%;
    margin: 0 0 0 auto;
    font-size: 16px;
}
.new-road-map {
    height: 85vh;
    background: url(../img/Group\ 1518.png);
    background-size: cover;
   padding-bottom: 10%;
   overflow-x: hidden;
   overflow-y: hidden
}
.new-road-map h2 {
    font-size: 22px;
    margin-bottom: 0px;
    color: #d2af49;
}
.new-road-map p {
    font-size: 15px;
}
.rd-step1 img,
.rd-step2 img,
.rd-step3 img,
.rd-step4 img,
.rd-step5 img,
.rd-step6 img{
    z-index: 1;
}


.map-r2 {
 
    padding-top: 5%;
}

.map-r1 .media {
    align-items: center;
}
.map-r2 .media {
    align-items: flex-start;
}
.road-head h1 {
    color: #000;
    font-size: 45px;
    padding-bottom: 5%;
}

.taf_svg1{
    overflow: hidden;
    vertical-align: middle;
    position: absolute;
    top: -67px;
    left: 128px;
    width: 345px;
}
.taf_svg2 {
    position: absolute;
    left: 32.5vh;
    width: 80%;
}


/*27 July 2021*/
.buy-now header>div>.navbar { margin-top: -10px; }
.buy-now header+.container { max-width: 83%; padding-right: 0; }


/* sec five start */
.buy-now .section_5 { background: url('../img/buy_now.jpg') no-repeat; padding: 10px 0 70px; background-size: 100% 100%; background-position: 0 -10px; margin-bottom: -10px;}
.section_5 .text-col>h1 { font-size: 50px; text-transform: uppercase; margin-bottom: 15px; line-height: 1.5; text-align: center; padding-bottom: 20px;}
.section_5 .icon_box { padding: 0 40px; display: flex;}
.section_5 .icon_box .inner-col { background: black; padding: 46px 46px; border-radius: 15px; box-shadow: 0px 0px 10px #0000002e;}
.section_5 .icon_box .inner-col h4 { font-size: 30px; line-height: 1.1; font-weight: 500; font-family: 'DM Sans'; padding-top: 13px; padding-bottom: 10px; color: white;}
.section_5 .icon_box .inner-col p { color: white; max-width: 90%; line-height: 1.2;}
.section_5 .icon_box .inner-col:hover {background: white;}
.section_5 .icon_box .inner-col:hover h4, .section_5 .icon_box .inner-col:hover p { color: black;}
/* sec five end */



/* BUY NOW PAGE CSS BY AZEEM */
main {width: 20%;margin: 0 auto;}
summary {padding: 1em;background: rgb(255 218 5);margin-bottom: 1em;cursor: pointer;outline: none;border-radius: 0.3em;font-weight: bold;}
.buy-now .box-tabs-button {
  display: flex;
  background: #E6DECB;
  margin-bottom: 10px;
  padding: 10px 10px;
  border-radius: 10px;
}
.bg-tab-num h1 {font-size: 32px;color: #ffffff;background: #B88C31;width: 40px;text-align: center;border-radius: 30px;padding: 1px 0px;position: relative;top: 3px;left: -35%;}
.buy-now .box-tabs-button {
  display: flex;
  background: #F9ECCD;
  margin-bottom: 25px;
  padding: 30px 25px 30px 35px;
  font-size: 24px;
  color: #B88C31;
  text-decoration: none;
  font-weight: bold;
  box-shadow: 0px 0px 20px 0px #ccc;
  align-items: center;
}

.buy-now .box-body .box-body-para {
  font-size: 22px !important;
}
.section_5 .tab1-address{font-size: 16px;}
.buy-now .box-body .box-body-para span {
  color: #cc1c1c;
  font-weight: bold;
}
.buy-now .red-para-text {
  color: #fff !important;
  font-size: 21px !important;
  font-weight: bold;
}
.buy-now .sect-btn-pkg {
  text-align: center;
}
.buy-now .buy-rw2 {
  padding-top: 50px;
} 
.buy-now .buy_rw3 {
  padding-bottom: 40px;
}
.buy-now .box-body {
    background: #F9ECCD;
    height: 46.5vh;
    border-radius: 20px;
    box-shadow: 0px 0px 50px 0px #c7c3c3;
    max-width: 100%;
    margin: auto;
    padding: 130px 70px 96px;
}
.buy-now .nav-pills .nav-link.active, .nav-pills .show>.nav-link {
  color: #fff;
  background-color: #B88C31 !important;
}
.bg-tab-num h1:hover{
  background-color: #fff;
  color: #000;
}
.buy-now .buy-now-title1-text h1 {
  font-size: 50px;
  font-weight: 700;
  color: black;
  text-align: center;
  padding-bottom: 20px;
  padding-top: 40px;
}
.buy-now .buy-now-title1-text p {
  font-size: 25px;
  text-align: center;
  padding-bottom: 60px;
  max-width: 50%;
  margin: auto;
}
.section_5 .buy-now-title1-text {
  padding-top: 0px;
}
.section_5 .tab1-address {
  background: #000;
  color: #fff;
  text-align: center;
  padding: 10px 10px;
  width: 100%;
  border-radius: 9px;
  font-weight: 500;
  text-decoration: none;
}
.section_5 .box-body .buy-packages {
  background: #B88C31 !important;
  color: #fff;
  font-weight: 700;
  margin-top: 70px;
  border-radius: 8px;
  font-size: 20px;
  padding: 10px 30px;
}
.buy-now .hero_content h1 {
  color: #000;
  font-size: 60px;
  max-width: 70%;
  margin: 0 auto;
  letter-spacing: 2px;
}
.buy-now .hero_content p {
  color: #fff;
  max-width: 50%;
  margin: 0 auto;
  font-size: 22px;
  padding-bottom: 10px;
  padding-top: 0px;
}
.buy-now .hero_content .para-two-header {
  font-size: 20px;
  color: #fff;
  max-width: 50%;
  padding: 25px 0px 0px;
}
.buy-now .red-para-text {
  padding-top: 60px !important;
}
/*.buy-now .section_5 .custom_container {*/
/*  max-width: 75%;*/
/*}*/
.buy-now .white_btn{
  padding: 11px 37px;
}
.buy-now .history_btn{
  padding: 11px 37px;
}
.buy-now .nav-pills .nav-link.active>.bg-tab-num>h1 {
  background: white;
  color: #B88C31;
}
.buy-now .box-body .box-body-para_03 {
  font-size: 20px;
  color: #cc2121;
}

.row.map-r1 {  position: relative;}
.map-r1 .media .media-body, .map-r2 .media .media-body { max-width: 75%;}
/*=====SVG 2 ===== */
.new-road-map .container-fluid {
  margin-left: 10%;
}
.rd-step3 img {
  width: 125px;
  height: 100%;
  transform: rotate( 
-2deg
);
}
.rd-step5 img {    transform: rotate(
-8deg
);}
.rd-step3 img {
  transform: rotate( 
-11deg
);
}
.rd-step1 img {
  transform: rotate(
-10deg
);
}
.map-r2 {
  padding-top: 26px;
}
.rd-step6 img {
  width: 125px;
  height: 100%;
  position: relative;
  top: -12px;
}
.map-r1>.col-md-4 {
  position: relative;
  left: -167px;
  top: -44px;
}

.map-r1 .media, .map-r2 .media {
  align-items: center;
  width: 88%;
}
.map-r2>.col-md-4 {
  position: relative;
  left: 32px;
}
.rd-step3 {
  left: -367px !important;
}

.rd-step4 {
  left: -163px !important;
}
/*important*/
.rd-step5 {
  left: -557px !important;
}
.rd-step6 {
  left: -372px !important;
}
.map-r2 .media-body {
  position: relative;
  top: 40px;
}/*=====SVG 2 ===== */
.new-road-map .container-fluid {
  margin-left: 10%;
}
.rd-step3 img {
  width: 125px;
  height: 100%;
  transform: rotate( 
-2deg
);
}
.rd-step5 img {    transform: rotate(
-8deg
);}
.rd-step3 img {
  transform: rotate( 
-11deg
);
}
.rd-step1 img {
  transform: rotate(
-10deg
);
}
.map-r2 {
  padding-top: 26px;
}
.rd-step6 img {
  width: 125px;
  height: 100%;
  position: relative;
  top: -12px;
}
.map-r1>.col-md-4 {
  position: relative;
  left: -167px;
  top: -44px;
}

.map-r1 .media, .map-r2 .media {
  align-items: center;
  width: 88%;
}
.map-r2>.col-md-4 {
  position: relative;
  left: 32px;
}
.rd-step3 {
  left: -367px !important;
}

.rd-step4 {
  left: -163px !important;
}
/*important*/
.rd-step5 {
  left: -557px !important;
}
.rd-step6 {
  left: -372px !important;
}
.map-r2 .media-body {
  position: relative;
  top: 40px;
}

.buy_now {
    position: relative;
}
@media screen and (max-width: 1920px) and (min-width: 803px){
    
    .vertical-tabs .col-md-8 { border-radius: 20px; background: #F9ECCD; box-shadow: 0px 0px 50px 0px #c7c3c3;}
    .vertical-tabs .col-md-8 .tab-pane>.box-body { background: unset; box-shadow: none; height: auto; padding-bottom: 0;}
    .vertical-tabs .col-md-4 .box-tabs-button {  margin-bottom: 0; margin-top: 25px;}
    .vertical-tabs .col-md-4 .box-tabs-button:first-child {margin-top: 0;}

}

@media screen and (max-width: 1780px) and (min-width: 1602px) {
   .section_3 .col-md-3 .inner-col .icon-box_head h2 {font-size: 24px;  margin-left: 5px;}
   .tafSVG2 { width: 111%; height: 223%; top: -20%; left: -5.5%; }
}

@media(max-width: 1659px){
    .tafSVG2 {  width: 100%; height: 187%; top: -8%; left: -1%;}
}

@media screen and (max-width: 1540px) and (min-width: 1442px) {
    
    .tafSVG1 { top: -41px;}
}

@media(max-width:1603px){
    
    .road_map_section{height:110vh;background:url('../img/Group\ 1518.png');background-size:cover;}
    .Step_1_text{padding-top:0;}
    .Step_1_text h1:before{top:55px;height:2.5px;}
    .curved_line::before{top:55px;right: 220px;}
    .left-arrow:before{top: 35px; right: -20px;}
    .Step_1_text.right-align h1:before{top:54px;height: 2.5px;}
    .token_history{height:90vh;background:url(../img/monuments.png);background-size:cover;}
    .section_3 .col-md-3 .inner-col .icon-box_head { max-width: 100%; margin-left: 0px; margin-bottom: 10px;}
    .section_3 .col-md-3 .inner-col .icon-box_head h2 { font-size: 25px;}
    .section_3 .col-md-3 .inner-col .icon-box_desc p { font-size: 16.5px; line-height: 1.5;}
    .new-road-map { height: auto; background: url('../img/Group\ 1518.png'); background-size: cover; }
    .pre_sale_bg{max-width:80%;padding:60px 0px 60px;}
    .tafSVG1 { width: 100%; position: absolute; top: -31px; left: 10px; height: 100%; }
    .section_3 .col-md-3 .inner-col .icon-box_desc {  margin-left: 20px; }
    .buy-now .box-tabs-button{font-size: 18px; padding:25px 25px 24px 35px;}
    .buy-now .box-body { height: 465px; }
    .section_5 .tab1-address{font-size: 12px;}    
    .buy-now .box-body .box-body-para {font-size: 17px;}
    .map-r2 .media-body {position: relative;top: 40px;}
    .new-road-map .container-fluid {margin-left: 4% !important;}
    .tafSVG2 { width: 100%; height: 226%; top: 30%; left: 2%; }
    .row.map-r1 { position: relative; }
    .map-r1>.col-md-4 { left: -223px !important; top: 20px !important; }
    .map-r1 .media, .map-r2 .media { width: 100% !important; }
    .new-road-map p { font-size: 14.5px; line-height: 1.4; }
    .map-r1>div:nth-child(3) { left: -340px !important; }
    .map-r1>div:nth-child(4) { left: -479px !important; }
    .map-r2 { position: relative; top: 60px; left: -105px; }
    .map-r2>div:nth-child(2) { left: -81px !important; }
    .map-r2>div:nth-child(3) { left: -194px !important; top: -2px; }
    .new-road-map { height: auto; }
    .sec_eight { padding-bottom: 40px; }
}
    
    /*.tafSVG1 { top: -41px;}*/
@media(max-width:1520px){
    .section_3 .col-md-3 .inner-col .icon-box_head { max-width: 96%;}
    .tafSVG1 { top: -35px; left: 10px;}
    .section_3 .col-md-3 .inner-col .icon-box_head span { height: 85px; width: 85px; font-size: 40px;}
    .section_3 .col-md-3 .inner-col .icon-box_desc p {padding-top: 15px;}
}

@media(max-width:1440px){
    .tafSVG2 { width: 115%; height: 217%;  top: 34%;  left: -3%;}
    .section_5 .tab1-address {font-size: 17px;}
    .map-r1>div:nth-child(4) { left: -400px !important; }
    .map-r2>div:nth-child(3) { left: -125px !important; top: -23px; }
    .map-r2>div:nth-child(2) { left: -17px !important; }
    .map-r2>.col-md-4:first-child { left: 90px !important; }
    .map-r1>div:nth-child(3) { left: -288px !important; }
    .map-r1>.col-md-4 { left: -170px !important; top: 20px !important; }
    .section_3 .col-md-3 .inner-col .icon-box_head { margin-top: 20px; }
    .section_3 .col-md-3 .inner-col .icon-box_head h2 { margin-left: 15px; }
    .section_3 .col-md-3 .inner-col .icon-box_desc p { margin-top: -60px; }
    .deviceMac .tafSVG2 { width: 80%; left: 14%; }
}
@media screen and (max-width: 1440px) and (min-width: 1381px) {
    
    .tafSVG2 { width: 115%; height: 188%; top: 34%; left: -3%; }
}

@media(max-width:1380px){
    .deviceMac .tafSVG2, .tafSVG2 { width: 113%; height: 184%;  top: 36%;  left: -2%;}
    .section_3 .col-md-3 .inner-col .icon-box_head { margin-top: 30px; }
    .section_3 .col-md-3 .inner-col .icon-box_head h2 { font-size: 21px; }
    .section_5 .icon_box .inner-col h4 { font-size: 21px; line-height: 1.2; }
    .section_5 .icon_box .inner-col { padding: 20px 20px 10px; }
    .section_5 .icon_box { padding: 0 15px; }
}

@media(max-width:1366px){
    .deviceMac .tafSVG2, .tafSVG2 { width: 110%; height: 190%; top: 45%; left: -.5%; }
    .section_5 .icon_box .inner-col p { max-width: 100%; }
}

@media(max-width:1320px){
    .deviceMac .tafSVG2, .tafSVG2 { width: 113%; height: 173%; top: 45%; left: -3.5%;}
}

@media(max-width:1280px){
    
    .custom_container { max-width: 100%; }
     header .navbar-nav li:nth-child(4) { margin-right: 0; }
    
    .section_3 .col-md-3 .inner-col .icon-box_head h2 {  font-size: 20px;}
    .section_3 .col-md-3 .inner-col .icon-box_desc p { font-size: 16px;}
    .section_3 .col-md-3 .inner-col .icon-box_desc { position: relative; top: 0; }
    .section_5 .icon_box { padding: 0 20px;}
    .map-r1>div:nth-child(3) { left: -315px !important; }
    .map-r2>div:nth-child(3) { left: -165px !important; top: -23px; }
    .map-r1>div:nth-child(4) { left: -452px !important; }
    .map-r2>div:nth-child(2) { left: -25px !important; top: -23px; }
    .map-r2>.col-md-4:first-child { left: 115px !important; top: -23px; }
    .new-road-map h2 { font-size: 18px;}
    .new-road-map p { font-size: 13px;}
    .map-r1 .media .media-body, .map-r2 .media .media-body { max-width: 82%;}
    .deviceMac .tafSVG2, .tafSVG2 { width: 100%; height: 185%; top: 47%; left: 0%;}
    .row.map-r1 { right: -50px; }
    .tafSVG1 { top: -48px; left: 0; }
    .buy-now .buy-now-title1-text h1{font-size: 50px;}
    .buy-now .hero_content h1{max-width: 90%; font-size: 50px;}
    .buy-now .hero_content p{max-width: 50%;}
    .buy-now .buy-now-title1-text p{font-size: 20px; max-width: 50%; padding-bottom: 60px; margin: auto;}
    .buy-now .box-tabs-button {font-size: 17px;}
    .buy-now .box-body{padding: 80px 60px;}
    .buy-now .box-body .box-body-para {font-size: 16px;}
    
    .section_3 { padding: 25px; }
    .new-road-map h1 { padding-bottom: 0; }
    .section_3 .col-md-3 .inner-col .icon-box_head { margin-top: -5px; max-width: 95%; } 
}

@media(max-width:1220px){
    .section_3 .col-md-3 .inner-col .icon-box_head h2 { font-size: 18px;}
    .section_3 .col-md-3 .inner-col .icon-box_head span { height: 75px; width: 75px; display: flex;  align-items: center; justify-content: center;}
    .tafSVG1 { top: -61px;}
    .section_3 .col-md-3 .inner-col .icon-box_desc p { padding: 5px;}
}

@media(max-width:1200px){
    .deviceMac .tafSVG2, .tafSVG2 { width: 100%; height: 177%; top: 47%; left: -1.5%;}
}

@media screen and (max-width: 1184px) and (min-width: 1113px) {
    
    .deviceMac .tafSVG2, .tafSVG2 { width: 96%; height: 144%; top: 52%; left: 0%; }
    .map-r1>div:nth-child(4) { left: -422px !important; }
    .map-r2>.col-md-4:first-child { left: 85px !important; top: -63px; }
    .map-r2>div:nth-child(2) { top: -63px; }
    .map-r2>div:nth-child(3) { left: -145px !important; top: -63px; }
}


@media(max-width:1112px){
    .footer_content{ padding:40px 0 30px;}
    .deviceMac .tafSVG2, .tafSVG2 { width: 77%; height: 200%; top: 90px; left: 106px; }
    .section_3 .col-md-3 .inner-col .icon-box_head { margin-top: 25px; }
    .section_3 .col-md-3 .inner-col .icon-box_desc p {font-size: 15px; line-height:1.2;}
    .section_3 .col-md-3 .inner-col .icon-box_head h2 {font-size: 18px; margin-left: 6px;}
    .section_3 .col-md-3 .inner-col .icon-box_desc { max-width: 100%; top: -17px; margin-left: 0; }
    .section_3 .col-md-3 .inner-col .icon-box_head span { height: 70px; width: 70px; font-size: 44px; padding: 10px 22px;}
    
    .row.map-r1 { right: -76px; }
    .map-r1>div:nth-child(4) { left: -401px !important; }
    .map-r2>div:nth-child(3) { left: -90px !important; }
    .map-r2 {padding-bottom: 30px; }
    .map-r1>.col-md-4 { left: -211px !important; top: 62px !important; }
    .map-r1>div:nth-child(3) { left: -300px !important; }
    .map-r2>.col-md-4:first-child { left: 76px !important;}
    .map-r2>div:nth-child(2) { left: -15px !important; }
    .road-head { padding-bottom: 0 !important; }
    .road_map_heading { font-size: 50px !important; }
    .current_environment_content>p, .current_environment_content ul li { max-width: 100%; }
    .sec_two { margin-top: -57px; padding-bottom: 40px; }
    .section_3 { padding: 30px 45px 0; margin-bottom: -60px; }
    .section_3 .heading>h1, .section_4 .text-col h1, .section_5 .text-col>h1, .success_rates h1 { font-size: 40px; padding-bottom:0;}
    .sec_seven .logo img {  padding: 29px 19px;}
}

@media(max-width:1060px){
    .deviceMac .tafSVG2, .tafSVG2 { width: 77%; height: 200%; top: 80px; left: 91px; }
}

@media(max-width:1024px){
    /*27 July 2021*/
    .section_3 .col-md-3 .inner-col .icon-box_desc { top: -37px; }
    .deviceMac .tafSVG2, .tafSVG2 {width: 79%; height: 186%; top: 80px; left: 66px; }
    .section_3 .col-md-3 .inner-col .icon-box_head { margin-top: 15px; }
    .section_3 .col-md-3 .inner-col .icon-box_desc p { padding: 20px;}
    
    header>.custom_container { max-width: 100%; }
    header>.custom_container>nav h1 { margin-left: 10px; }
    .current_environment_content p{margin-left: 0px;}
    .current_environment_content h3{margin-left: 0px;}
    .current_environment_content ul li{margin-left: 0px;}
    .current_environment_content ul li:before { left: 0px; }
    .section_5 .icon_box {padding: 0 10px;}
    .hero_content h1 { max-width: 100%;}
    .hero_content p { max-width: 60%;  padding-top: 25px;}
    .current_environment_content p { max-width: 80%;}
    .current_environment_content ul li { max-width: 80%;}
    .pre_sale_bg {  max-width: 90%;}
    .tafSVG1 { top: -68px; left: 16px; width: 90%;}
    .tafSVG1>svg {  width: 98% !important;  height: 99% !important;}
    .section_4 .icon_col .inner_row img {  width: 15%;}
    .section_5 .icon_box .inner-col p { max-width: 100%;}
    .success_rates h1 { margin-bottom: 0px;}
    .token_history {height: auto;}
    
    
    /*.buy-now .section_5 .custom_container {max-width: 100%;}*/
    .section_5 .box-body .buy-packages{font-size: 16px;}
    .buy-now .hero_content h1{font-size: 50px;max-width: 100%;}
    .buy-now .hero_content p{max-width: 70%;}
    .buy-now .buy-now-title1-text h1{font-size: 35px;}
    .buy-now .buy-now-title1-text p { font-size: 19px; text-align: center; padding-bottom: 50px; max-width: 60%; margin: auto;}    
    /*.buy-now .section_5 .custom_container {max-width: 90%;margin: initial;}*/
    .bg-tab-num h1{width: 30px; top: 3px !important; padding: 2px 0px; font-size: 21px;}
    .buy-now .box-body .box-body-para {font-size: 15px !important;}
    .buy-now .box-body { height: 408px; }
    .buy-now .box-tabs-button {font-size: 16px; padding: 20px 5px 20px 18px; }
    /*.buy-now .section_5 .custom_container {max-width: 100% !important;}*/
    
    .section_3 { padding: 25px 25px 0; margin-bottom: -90px; }
}


@media(max-width:959px){
    .tafSVG1 { top: -38px;}
    .section_3 .sec3_r2 .col-md-3 { max-width: 50%; flex: 0 0 50%;}
    .section_3 .col-md-3 .inner-col .icon-box_desc { top: -30px;}
    .section_3 .col-md-3 .inner-col .icon-box_head { max-width: 270px; margin: 0px auto;}
    .section_3 .col-md-3 .inner-col .icon-box_head span { height: 80px; width: 80px; font-size: 44px; padding: 15px 25px;}
    .section_3 .col-md-3 .inner-col .icon-box_head h2 { font-size: 24px; margin-left: 15px;}
    .section_3 .col-md-3 .inner-col .icon-box_desc p { font-size: 19px; max-width: 80%; margin: 0 auto; padding-left: 10%;}
    .tafSVG1>svg { width: 100% !important; height: 100% !important;}
    .section_3 { margin-bottom: 0px;}
    
    /*.section_3 .col-md-3 .inner-col .icon-box_head { margin-top: 27px; }*/
    /*.section_3 .col-md-3 .inner-col .icon-box_desc p { margin-top: -80px; }*/
    .road_map_mobile { display: block;position: relative; }
    .road_map_desktop { display: none; }
    .road_map_mobile .row { max-width: 85%; margin-left: auto; }
    .road_map_mobile .main_heading { max-width: 100%; }
    .road_map_mobile .main_heading h1 { font-size: 40px; padding-bottom: 20px; }
    .road_map_mobile .row .col-12 { display: flex;    margin: 5px 0; }
    .tafSVG5>svg { width: auto !important; transform: none !important; }
    .tafSVG5 { position: absolute; height: 91%; left: -140px; left:5%; top: 62px; }
}

@media(max-width:801px){
    header .navbar-light .navbar-toggler { border: 0; outline: 0; background: #fff; padding: 8px 10px; }
 
    .section_3 .col-md-3 .inner-col .icon-box_head h2 {font-size: 24px;margin-left:15px;}
    .section_3 .col-md-3 .inner-col .icon-box_desc p {font-size: 15px; max-width: 90%; margin: 0 auto; padding-left: 10%;}
    .section_3 .col-md-3 .inner-col .icon-box_desc {top: -30px;}
    .section_5 .icon_box {padding: 0 10px;max-width: 100%;flex: 0 0 100%;}
    .hero_content h1 {max-width: 100%;font-size: 40px;}
    .hero_content p { max-width: 60%;  padding-top: 25px;}
    .current_environment_content p {max-width: 100%;}
    .current_environment_content ul li {max-width: 100%;}
    .pre_sale_bg {max-width: 100%;}
    .section_3 .col-md-3 .inner-col .icon-box_head span {  height: 80px;  width: 80px;  font-size: 44px;  padding: 15px 25px;}
    .section_3 .col-md-3 .inner-col .icon-box_head { max-width: 270px; margin: 0px auto;}
    .tafSVG1 { top: -33px; left: 3px; width: 100%;}
    .tafSVG1>svg {  width: 100% !important;  height: 100% !important;}
    .section_4 .icon_col .inner_row img {width: 15%;}
    .section_5 .icon_box .inner-col p { max-width: 100%;}
    .section_5 .icon_box .inner-col {max-width: 70%;margin: 0 auto 30px;}
    .success_rates h1 { margin-bottom: 0px;}
    .token_history {height: auto;}
    .hero_content p { max-width: 100%;}
    .pre_sale_bg h2 { font-size: 25px; margin-bottom:20px; }
    #countdown ul li { margin: 0 6px;}
    .section_3 .heading>h1, .section_4 .text-col h1, .section_5 .text-col>h1, .success_rates h1 { font-size: 40px; }
    .sec3_r2 .col-md-4 {  flex: 0 0 100%;  max-width: 100%;  margin-bottom: 60px;}
    .sec3_r2 .col-md-4 .inner-col {  max-width: 49%;  margin: 0 auto;}
    .section_4 .text-col p { max-width: 100%;}
    .success_rates h1 {  font-size: 39px;}
    .sec_eight .col-md-3 {  max-width: 50%;  flex: 0 0 50%;}

    .road-one-content { margin-left: 30px; }
    
    body .road_map_mobile .container-fluid { margin-left: auto !important; }
    .road_map_image img { max-width: 60%; }
    .road_map_image { text-align: center; }

    .buy-now .hero_content h1{font-size: 40px;}
    .buy-now .hero_content .para-two-header{max-width: 80%;}
    .buy-now .buy-now-title1-text h1 {font-size: 35px;}
    .buy-now .box-body .box-body-para {font-size: 14px !important;}
    .buy-now .box-tabs-button {padding:15px 5px 15px 18px; font-size: 12px;}
    .section_5 .box-body .buy-packages{font-size: 14px;}
    .bg-tab-num h1 {width: 28px;top: 2px !important;padding: 2px 0px;font-size: 20px;}
    .section_5 .tab1-address {font-size: 15px;}
    .social_icons {padding-top: 220px;display: flex;justify-content: center;}
    .sec_two{padding-bottom:60px ;}
    header .navbar-nav li:last-child { padding: 0; margin-top: 17px; }
    .buy_now_btn { margin: 10px 10px; }
    header .navbar-nav { padding: 20px 20px 30px 0; text-align: right; }
    .section_3 .sec3_r2 .col-md-3 { max-width: 50%; flex: 0 0 50%; }
    .footer_newletter { margin-top: auto; }
    .footer_content { text-align: center; }
    .section_5 .box-body .buy-packages { margin-top: 25px; }
    .navbar-nav .dropdown-menu { text-align: right; }
    .navbar-nav .dropdown-menu>a { position: relative; }
    .navbar-nav .dropdown-menu { padding-top: 0; margin-top: -5px; }
    #navbarSupportedContent { flex-basis: auto; position: absolute; right: 2%; top: 70%; z-index: 99; width: 35%; }
    .buy-now .box-body { height: 340px; padding: 0 5%; display: table-cell; vertical-align: middle; text-align: center; }
    .navbar-nav .dropdown-menu>a:after { content: ''; position: absolute; right: 10px; top: 13px; background: #D2AF49; width: 5px; height: 5px; border-radius: 100px; }
    
    .section_3 { margin-bottom: 0; }
    .social_icons {margin-bottom: 40px;}
    .pre_sale_bg { padding: 50px 20px; }
    .new-road-map p { font-size: 14.5px; }
    .sec_two_heading h2 { margin-bottom: 0; }
    .current_environment_content p { font-size: 17px; }
    .footer_newletter h3, .footer_newletter h3>span { font-size: 26px; }
    .current_environment_content ul li { line-height: 1.2; font-size: 17px; }
    .sec_two { background-position: 0; background-size: cover; margin-top: -100px; z-index: 1; position: relative; padding-left: 15px; padding-right: 15px; }
    
    
}
@media screen and (max-width: 801px) and (min-width: 768px){
    
    .vertical-tabs .col-md-8 .tab-pane>.box-body { padding: 80px 60px 0;}
}

@media(max-width:767px){
    /*16 July 2021*/
    header .navbar-nav { padding-bottom: 65px; }
    header>.custom_container>nav { padding: .5rem 0; }
    .buy_now_btn {margin-left: 10px;position: absolute;bottom: 15px; left: 0; right: 0;}
    header>.custom_container>nav .navbar-collapse { position: relative; }
    header>.custom_container>nav>button { border: 0; outline: 0;  padding: 10px 13px; border-radius: 4px; }
    .buy-now .box-body{max-width: 70%;margin: auto;}
    .buy-now .box-tabs-button { padding: 20px 50px 20px 25px; width: 46.7%; margin: 40px 0 0; font-size: 20px; }
    .bg-tab-num h1{top: 2px !important;}
    .buy-now .box-body .box-body-para {font-size: 17px;}
    .section_5 .tab1-address {font-size: 15px;}
    /*.buy-now .section_5 .custom_container{max-width: 100%;}*/
     .history_text p { width: 100%; font-size: 18px;}
    header .navbar-nav {  padding-bottom: 70px;}
    #navbarSupportedContent { right: 0; }
    header .navbar-nav li .buy_now>.buy_now_btn { display: inline-block; width: fit-content; left: auto; padding: 8px 15px; bottom: -40px; margin: 0; right: 9px; }
    
    .sec_two { padding-top: 50px; }
    .history_row { padding-top: 0; }
    .current_environment_content { margin-bottom: 40px; }
    .current_environment_content ul li { position: relative; }
    .current_environment_content ul li:before { left: -40px; }
    .section_3 .col-md-3 .inner-col .icon-box_head h2 { font-size: 21px; }
    #v-pills-tab { display: -webkit-inline-box; }
    #v-pills-tab>:nth-child(2n) { margin-left: 40px; }
    .deviceMac #v-pills-tab { display: block; }
    .deviceMac.buy-now .box-tabs-button { width: 100%; justify-content: center; }
    .deviceMac #v-pills-tab > :nth-child(2n) { margin-left: 0; }
}

@media screen and (max-width: 748px) and (min-width: 480px){
    
    .vertical-tabs .row { flex-direction: column-reverse;}
    .vertical-tabs .row .col-md-4 .box-tabs-button { width: 100%; margin: 15px 0;}
    #v-pills-tab>:nth-child(2n) {margin-left: 0;}
    .vertical-tabs .row .col-md-4 .box-tabs-button:last-child {margin-bottom: 30px;}
}

@media(max-width:650px){
    .tafSVG1 {top: -45px;}
}

@media(max-width:600px){
    .history_text p {  width: 100%;  font-size: 18px;}
    .social_icons { padding-top: 100px;}
    .sec_two_heading h2 { font-size: 32px;}
    .section_3 .col-md-3 .inner-col .icon-box_head { width: 100%;}
    .section_3 .heading>h1, .section_4 .text-col h1, .section_5 .text-col>h1, .success_rates h1, .core_team_heading h1, .road_map_mobile .main_heading h1 { font-size: 32px; line-height:1.2;}
    .tafSVG1 {  top: -33px;}
    .footer_newletter { margin-top: 0;}
    .section_3 .sec3_r2 .col-md-3 { max-width: 100%; flex: 0 0 100%; }
    .section_3 .col-md-3 .inner-col .icon-box_desc p { max-width: 60%;}
    #navbarSupportedContent { width: 45%; }
    .buy-now .box-tabs-button { width: 100%; justify-content:center; }
    #v-pills-tab>:nth-child(2n) { margin-left: 0; }
}

@media(max-width:480px){
    .history_text p {  width: 100%;  font-size: 18px;}
    .social_icons { padding-top: 100px;}
    .sec_two_heading h2 { font-size: 27px; margin-bottom: 5px; }
    .section_3 .col-md-3 .inner-col .icon-box_head { width: 100%;}
    .tafSVG1 {  top: -33px;}
    .footer_newletter { margin-top: 0;}
    .sec3_r2 .col-md-3 .inner-col {  max-width: 100%;}
    .section_4 .icon_col .inner_row img { width: 19%;}
    .section_5 .icon_box .inner-col { max-width: 100%;}
    .sec_eight .col-md-3 {  max-width: 100%;  flex: 0 0 100%;}
    .section_3 .col-md-3 .inner-col .icon-box_head { max-width: 270px; }
    .section_3 .col-md-3 .inner-col .icon-box_desc p { max-width: 60%; padding-left: 1%; }
    .buy-now .section_5{background-size: cover !important; }
    #v-pills-tab>:first-child { margin-top: -20px; }
    .buy-now .box-tabs-button{font-size: 17px; margin-bottom:-10px; }
    .buy-now .buy-now-title1-text h1 {font-size: 25px;}
    .footer_newletter .form-group input{width: 50%; margin: auto;}
    .section_5 .box-body .buy-packages{font-size: 12px; }
    /*.buy-now .section_5 .custom_container{max-width: 100%;}*/
    .buy-now .section_5 .buy-now-title1-text { padding-top: 0px;}
    .buy-now .hero_content p {max-width: 100%;}
    .buy-now .hero_content h1 {font-size: 30px;}
    .buy-now .buy-now-title1-text p{font-size: 17px; max-width: 100%;}
    .section_5 .tab1-address {font-size: 12px;}
    .buy-now .box-body .box-body-para {font-size: 13px;  }
    .history_btn{font-size: 12px !important;}
    .white_btn{font-size: 12px !important;}
    header .navbar-brand img {width: 30%;}
    .road_map_mobile .row .col-12 { margin: 0px 0;  }
    .vertical-tabs>.row {flex-wrap: wrap-reverse;}
    .vertical-tabs .tab-content { margin-top: 40px; }
    a.navbar-brand h1 {margin-left: 10px; font-size: 30px;}
    .road-one-content { margin-left: 30px;  }
    #navbarSupportedContent { width: 62%; top: 89%; }
    .buy-now .section_5 { padding-bottom: 20px; }
    .hero_content { padding-top: 60px; }
    .section_3 { padding-top: 40px; }
    .sec_seven .logo img { padding: 30px 0 0; }
    .sec_seven .logo img:last-child { padding-bottom: 30px; }
    .footer_heading h1 { margin-bottom: 15px; }
    .footer_newletter h3 { margin-top: 20px; margin-bottom: 20px; }
    .core_team_heading h1 { padding-bottom: 0; }
    .section_5 { padding: 40px 30px; }
    .section_4 { padding: 40px 0; }
    .section_4 .icon_col .inner_row img { width: 30%; }
    .section_4 .icon_col .inner_row.two img { width: 24%; }
    .hero_content h1 { line-height: .9; letter-spacing: 1px; width: 95%; }
    .core_team_img h3 { margin-bottom: 0; }
    
    .tafSVG5 {height: 95%; left: -162px; left:0; top: 60px; }
}

@media(max-width: 430px){
    .history_btn{font-size: 10px !important;}
    .white_btn{font-size: 10px !important;}
    #navbarSupportedContent { width: 100%; }
    .pre_sale_bg { padding: 40px 20px; }
    .pre_sale_bg h2 { font-size: 23px; margin-bottom: 20px; }
    .hero_content h1 { width: 100%; font-size: 37px; }
}
@media(max-width:426px){
    .buy-now .box- tabs-button{margin: 40px 0px 0px 54px !important; font-size: 15px;}
    .buy-now .section_5 {padding-top: 0px;}
    .buy-now .hero_content p {max-width: 100%;font-size: 15px;}
    .buy-now .hero_content .para-two-header {max-width: 100%;font-size: 15px;}
    .buy-now .red-para-text{font-size: 13px !important;}
    .buy-now .white_btn {font-size: 8px !important;padding: 10px 25px;}
    .buy-now .history_btn {font-size: 8px !important;padding: 10px 25px;}
    .buy-now .box-body { height: auto; padding: 15% 5%; }
}

@media(max-width:414px){
    .social_icons { padding-top: 60px; }
    .buy-now .box-tabs-button { justify-content: left; }
    .section_3 .col-md-3 .inner-col .icon-box_head h2 { font-size: 21px; margin-left: 16px; }
}
@media(max-width:376px){
    .custom_container { max-width: 97%;}
    .section_3 .col-md-3 .inner-col .icon-box_head { max-width: 270px }
    .section_3 .col-md-3 .inner-col .icon-box_head h2{margin-left: 12px;}
    .tafSVG5 { left: -183px; left:-3%; top: 70px; }
    header .navbar-light .navbar-toggler { position: absolute; right: 0; }
    .hero_content p { line-height: 1.2; }
    .hero_content h1 { font-size: 31px; word-spacing: -5px; }
    .section_5 { padding: 40px 10px; }
}


@media(max-width:375px){
    .navbar-light .navbar-brand { width: 80%; }
    .buy_now_btn { bottom: -50px; margin-left: 10px; }
    .buy-now .buy-now-title1-text h1{padding-top: 20px;}
    .buy-now .hero_content h1 {font-size: 30px;}
    .buy-now .hero_content{padding-top: 70px;}
    .buy-now .hero_content {font-size: 13px;}
    .buy-now .hero_content .para-two-header{font-size: 12px;}
    .section_5 .tab1-address {font-size: 10px;}
    .buy-now .box-tabs-button{font-size: 15px;}
    .buy-now .buy-now-title1-text h1 {font-size: 25px;}
    .buy-now .box-body .box-body-para {font-size: 11px;}
    .section_3 .col-md-3 .inner-col .icon-box_head { max-width: 270px; }
    .tafSVG5 { top: 61px; }
}

@media(max-width:360px){
    .pre_sale_bg h2 { font-size: 21px; }
    .sec_two { padding: 50px 0; }
}
@media(max-width:320px){
    .tafSVG5 { top: 56px; left: -20px; }
    .buy-now .buy-now-title1-text h1 { font-size: 20px; }
    .bg-tab-num h1 { top: 4px !important; }
    .section_5 .box-body .buy-packages{padding: 10px 20px;}
    .buy-now .hero_content h1 { font-size: 20px; }
    .buy-now .white_btn{font-size: 8px !important;}
    .buy-now .history_btn{font-size: 8px !important;}
    .section_3 .col-md-3 .inner-col .icon-box_head { max-width: 270px; }
    .buy_now_btn { bottom: -50px; margin-left: 10px; }
    .buy-now .buy-now-title1-text h1 { padding-bottom: 0; }
    .buy-now header>div>.navbar { margin-left: -10px; }
    header .navbar-light .navbar-toggler, #navbarSupportedContent { right: -5px; }
    .navbar-light .navbar-brand { width: 70%; }

    .hero_content { padding-top: 40px; }
    .section_3 .col-md-3 .inner-col .icon-box_head { margin-top: 30px; }
    .hero_content h1 { font-size: 30px; letter-spacing: 0; line-height: 1; }
    .section_5 .icon_box .inner-col p, .current_environment_content ul li { font-size: 15px; }
    .section_3 .heading>h1, .section_4 .text-col h1, .section_5 .text-col>h1, .success_rates h1, .core_team_heading h1, .road_map_mobile .main_heading h1 { line-height: 1; }
}
/* buy-now-responsive */
/* Responsive */








